body{
    background-color: #f0f0f0;
}

.container{
    background-color: #FFF;
    padding-left: 0;
    padding-right: 0;
    box-shadow: 0 0 8px 2px #999999;
}

#logo img {
    background: url(/ftgw/pages/images/mobileApp/logo-reversed.png) no-repeat;
    display: inline-block;
    overflow: hidden;
    padding-top: 27px;
    height: 0;
    width: 112px;
}

/************************************************************************************
HEADER
*************************************************************************************/
#header {background-color: #408800; padding:6px 0; margin: 0 0 20px 0; width:100%;}
#header img {padding: 2px 0; margin: 0 0 0 15px;}
/************************************************************************************
END HEADER
*************************************************************************************/

/************************************************************************************
TITLE ICON
*************************************************************************************/
header div.lockIcon{
    float: right;
    margin: 5px 20px 0 0;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAMCAYAAABbayygAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGxJREFUeNpiZEAC////TwBS9kAsAMQHgXgBIyPjBwY0Ref/YwKQmACyogAkyfdAfB+JX4CssAFJwgBkChJ/P0gNCwMaALrpAlQzA7rb9v8nDPYzMRAJBljhB2IUMoLCDUjXQ6MNGwAZ1AgQYABW0I3Ai0HOKAAAAABJRU5ErkJggg==) 0 center no-repeat;
    background: none,url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAKCAYAAACJxx+AAAAAIUlEQVQYV2NggIL/aIABGaBLYihCFyBNwX8CYFAoIBQOAPVn/wFHd1gqAAAAAElFTkSuQmCC') center no-repeat;
    width: 16px;
    height: 20px;
}

.infoIcon{
    margin: 7px 0 0 -10px;
    font-size: 1.25em;
}
/************************************************************************************
END TITLE ICON
*************************************************************************************/


/************************************************************************************
FOOTER
*************************************************************************************/
#footer	{
    width: 100%;
    background-color: #F0F0F0;
    border-top: 1px solid #CCC;
    color: #666;
    padding: 15px 10px;
}

#footer .footerLogo {margin: 0 -15px;}

.footer-right-content p{
    float: right;
    margin: 0 -15px;
    width: 100%;
    text-align: right;
}

/*jquery error override*/
label.error {
    color: #c00;
    font-weight: normal;
    /*font-size: .875em;*/
}

.errorMsg {
    border: 2px solid #CC0000;
    color: #C00;
    font-size: 14px;
    margin: 0 0 20px 0;
    padding: 7px 10px 7px 35px;
}

.errorIcon{
    font-size: 1.1em;
    margin: 0px 3px 0 -25px;
}

.errorMsg strong{
    margin: 0px 0 0 0px;
}

.error-page ul{
    list-style-type: none;
    padding: 0;
}

.error-page ul li{
    padding: 0 0 10px 0;
}


.warning-page ul{
    list-style-type: none;
    padding: 0;
}

.warning-page ul li{
    padding: 0 0 10px 0;
}

.warningIcon {
    font-size: 1.25em;
    margin: 0px 3px 0 -25px;
}

.warningMsg {
    border: 1px solid #F0D202;
    color: #F0D202;
    font-size: 14px;
    margin: 0 0 20px 0;
    padding: 7px 10px 7px 35px;
}

#fs-user-info div, #fs-password-info div{
    background-color: #F4F4F4; padding: 0.875em; font-size: 0.875em; color: #666;
}
#passwordInfo li{
    margin-left: -20px;
}

#defaultLogin{
margin-bottom: 1em;
}

#defaultLogin label{
    font-size: .85em;
    padding-right: 0;
}

#fs-use-saved-id{
    font-size: .85em;
}
#fs-start-page label{
    font-weight: normal;
}
#fs-reset-user, #defaultLogin p{
    font-family: Cambria, Georgia, serif;
}

#conditions{
    font-size: .875em;
    line-height: 1.25;
    color: #666;
    font-family: Cambria, Georgia, serif;
    padding: 0.75em;
}

#conditions p{
    padding: 0 0 1.1em 0;
}

#conditions p:first-child{
    border-top: 1px dotted #DBDBDB;
    padding-top: 15px;
}

#Login a{
    font-weight: normal;
}

#fs-password-info ul{
    margin-left: -25px;
    margin-bottom: 0;
}

#fs-submit-div{
    margin-top: 20px;
}


#SetLoginDefaults{
    margin-right: 5px;
}

.inline-error-icon{
    margin-top: .75em;
    margin-right: .5em;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMlJREFUeNpiZEACpxXUBIBUARDHA7ECktQDIF4IxBNMH9z6ABNkRNIYAKTmA7EAA24A0pgINGADiMOEpHE9msZAoCKQ4YZIYiD59VD1DExQp87HYssBJCejg/kgfUxQP2JzqgEazYDmggImaOAwkKgZBOKZ0EIVGcij0ehAgQlPyBKymYFizQ9wyAkAQ3Q/nnh/wARNObgSBDKNDhaCNE/AoQCUkhxBNA6DJzBB02oijrhkwOFskMEfCKXtB2hRiZK2GSnJVQABBgBk/z4NtumBOAAAAABJRU5ErkJggg==) no-repeat;
    background: none,url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNSIgaGVpZ2h0PSIxNSIgdmlld0JveD0iMCAwIDE1IDE1Ij48cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZmlsbD0iI2ZmZiIgZD0iTTQuNCA3LjVjMC0zLjkgMS40LTcgMy4xLTcgMS43IDAgMy4xIDMuMSAzLjEgN3MtMS40IDctMy4xIDdjLTEuNyAwLTMuMS0zLjEtMy4xLTd6Ii8+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiNDQjIwMjYiIGQ9Ik05LjEgMy40bC0xIDUuOWgtMS4ybC0xLTUuOXYtLjNjMC0uOC42LTEuMyAxLjctMS4zczEuNi40IDEuNiAxLjJjMCAuMi0uMS4zLS4xLjR6bS0xLjYgOS45Yy0xIDAtMS40LS41LTEuNC0xLjQgMC0xIC41LTEuNCAxLjQtMS40czEuNC41IDEuNCAxLjRjMCAuOS0uNCAxLjQtMS40IDEuNHptMC0xMy4zYy00LjEgMC03LjUgMy40LTcuNSA3LjVzMy40IDcuNSA3LjUgNy41IDcuNS0zLjQgNy41LTcuNS0zLjQtNy41LTcuNS03LjV6Ii8+PC9zdmc+') center no-repeat; width: 30px; height: 30px; float: left;
    width: 15px;
    height: 15px;
    display: inline-block;
}

#user-error-msg label, #password-error-msg label{
    position: absolute; top: 10px;
}

.form-control{
    border-radius: 0px;
}



#fs-user-info-icon, #fs-password-info-icon {
    margin: 8px 0px 0px -15px;
    
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAABm0lEQVR42n2Tv0tCURiGg6CpiH6QQzTU0hD9AQ21NAUuTZo0JAgNtUZUQy1WNPYvNDQULQ1RW1pSakakpNyURErMFFOze/Pq1/sdPKKX8oVn+M49z/nxcW5bY7otrhHgBGFQBDoo1eo1YJJziagutQMbiE2uBlw+JR+hhnCNcTe+54DVKNt7rK60lJS3Em0cxGhm64Ec+2E6D2RIr1TFIr1z7jjmm1lmcRgkpHjmzxBqGlu6pd3jOFn2gqKedT4SfLEA6igwsbzNR2XxR69Sv81N48te0spVktk5ehEL3D3nRV27wgrLIb+SDxPCKyfSKqVyGjXmxPMu5Iv7bL0H7LGcoxaJJks0uHAt+FJ1koFXYLnyn4gTERpEQ3YPJbPNp4Gnsaz9JfKdB+avaHTxhnLFMiFG+ZPliOi0IdhJ3PPwMkWGyDv7WN7k7pEhZXT+NaOKexoiu21nuQuoxt0hip1PvR9/7ZoAHfKFTaExCn9oIQuxz+Z+wvgEyqafwgzifKQWbzsJpuXbNv5VnWAdBEEB6OAbhIBDzpPyLzmLdlEAxuMOAAAAAElFTkSuQmCC) center no-repeat;
    
    background: none repeat scroll 0% 0%, url('data:image/svg+xml;base64,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') no-repeat scroll center center transparent;
    display: inline-block;
    height: 16px;
    width: 16px;
}


#rightColumn ul{
    margin-left: -40px;
}
#rightColumn li{
    font-family: Cambria, Georgia, serif;
    font-size: 1em;
    line-height: 1.25em;
    margin-top: 1em;
    list-style-type: none;
}
#rightColumn h2, #rightColumn h3, #rightColumn h4{
    font-size: 1.3em;
    line-height: 1.167em;
    font-weight: bold;
}
#rightColumn h3{
    margin: 1.75em 0 1.25em 0;
}
#rightColumn h4{
    font-size: 1em;
    margin: 3em 0 1.5em 0;
}

a, a:hover {
    color: #0f57c2;
}


.footer-right-content li:not(:last-child):after {
    color: #989898;
    content: '|';
    padding: 0 2px 0 4px;
    margin: 0;
}

.footer-right-content ul{
    margin: 5px 0;
}

.footer-right-content{
    text-align: right;
    padding-right: 0;
    padding-left: 0;
    font-size: .875em;
}

.footer-right-content li{
    display: inline;
    list-style-type: none;
}

button[type="submit"] {
    margin-top: .8em;
    min-height: 30px;
    padding: 4px 12px;
    font-weight: 400;
    font-size: 1.75rem;
    /*background-image: -webkit-linear-gradient(top, #5ca2e6, #1373b4 50%);*/
}

@media (max-width: 768px) {
    .container{
        padding-left: 0;
        padding-right: 0;
    }

    footer div.col-xs-12.col-sm-4.footer-logo{
        width: 30%;
    }
    footer div.col-xs-12.col-sm-8.footer-right-content{
        width: 70%;
    }
}

@media (max-width: 450px) {

    footer div.col-xs-12.col-sm-4.footer-logo{
        width: 100%;
    }
    footer div.col-xs-12.col-sm-8.footer-right-content{
        width: 100%;
    }

    .footer-right-content{
        text-align: left;
    }

    .footer-right-content ul{
        margin-left: -40px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #phoneLink{
        color: #000;
        text-decoration: none;
        cursor: default;
    }
    #phoneLink:hover{
        color: #000;
        text-decoration: none;
        cursor: text;
    }
}

.off-screen {
    position: absolute;
    clip: rect(1px 1px 1px 1px);  /* for Internet Explorer */
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.OiaNW-icon {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAPElEQVQoU2NgwAH4ww/9x4ZxqcepCadJMEAdDbgANo04NaArhvkJqwZ0MZgGeEjgU0xQAzYwABqIwTD1AAIAZncGGjPjAAAAAElFTkSuQmCC) center no-repeat;
	 
    background: none repeat scroll 0% 0%, url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMi45IiBoZWlnaHQ9IjEyLjEiIHZpZXdCb3g9IjAgMCAxMi45IDEyLjEiPjxnPjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBmaWxsPSIjMkY1Q0FBIiBkPSJNOC42IDIuM2wuNC40LS44LjgtMS4yLTEuMmgtN3Y5LjhoOS44di05Ljh6Ii8+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiNmZmYiIGQ9Ik0xMS41IDMuOGwtMi40LTIuNC0zLjEgMy4xaC00Ljl2Ni41aDcuNnYtNC40eiIvPjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBmaWxsPSIjMkY1Q0FBIiBkPSJNNi4zIDBsNi42IDYuNnYtNi42eiIvPjxwYXRoIGNsaXAtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMkY1Q0FBIiBzdHJva2UtbGluZWNhcD0ic3F1YXJlIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIGZpbGw9Im5vbmUiIGQ9Ik05LjYgMy4zbC00LjcgNC42Ii8+PC9nPjwvc3ZnPg==') no-repeat scroll center center transparent;
    display: inline-block;
    height: 12px;
    margin-left: 3px;
    width: 12px;
}

h1{font-size: 33px;}



.fs-hidden{
    display: none;
}

abbr[title] {
    border-bottom: 0px dotted;
}

.form-horizontal .control-label {
    margin-bottom: 5px;
}




.button-component { font-size: 16.005px; font-family: Helvetica, Arial, sans-serif; font-weight: 400; color: #ffffff; outline: none; -webkit-border-radius: 4.995px; -webkit-border-radius: 0.333rem; -moz-border-radius: 4.995px; -moz-border-radius: 0.333rem; -ms-border-radius: 4.995px; -ms-border-radius: 0.333rem; -o-border-radius: 4.995px; -o-border-radius: 0.333rem; border-radius: 4.995px; border-radius: 0.333rem; cursor: pointer; display: inline-block; margin: 0 0 7.995px 0; margin: 0 0 0.533rem 0; text-decoration: none; vertical-align: middle; border-width: 1px; border-style: solid; }
.button-component::-moz-focus-inner { border: 0; padding: 0; }
.button-component:visited { color: #ffffff; }
.button-component:hover, .button-component:focus { text-decoration: none; }


/*############################*/


.button--secondary { font-size: 15px; padding: 6px 12px; background-color: #1373B4; background-color: #1373b4; background-image: -webkit-gradient(linear, 50% 0%, 50% 50%, color-stop(0%, #5ca2e6), color-stop(100%, #1373b4)); background-image: -webkit-linear-gradient(top, #5ca2e6, #1373b4 50%); background-image: -moz-linear-gradient(top, #5ca2e6, #1373b4 50%); background-image: -ms-linear-gradient(top, #5ca2e6, #1373b4 50%); background-image: -o-linear-gradient(top, #5ca2e6, #1373b4 50%); background-image: linear-gradient(top, #5ca2e6, #1373b4 50%); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#5ca2e6, endColorstr=#1373b4); -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#5ca2e6, endColorstr=#1373b4)"; border: 1px solid #366EB7; color: #ffffff; text-shadow: -0px -1px 0px #2A5893; }
.button--secondary:hover, .button--secondary:focus { background-color: #6eb5f9; background-color: #2b89cb; background-image: -webkit-gradient(linear, 50% 0%, 50% 50%, color-stop(0%, #6eb5f9), color-stop(100%, #2b89cb)); background-image: -webkit-linear-gradient(top, #6eb5f9, #2b89cb 50%); background-image: -moz-linear-gradient(top, #6eb5f9, #2b89cb 50%); background-image: -ms-linear-gradient(top, #6eb5f9, #2b89cb 50%); background-image: -o-linear-gradient(top, #6eb5f9, #2b89cb 50%); background-image: linear-gradient(top, #6eb5f9, #2b89cb 50%); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#6eb5f9, endColorstr=#2b89cb); -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#6eb5f9, endColorstr=#2b89cb)"; }
.button--secondary:active { box-shadow: 0 3px 5px #0B6BAA inset; }

.button--secondary-open-account { border: 1px solid #E87400; text-shadow: -0px -1px 0px #CB6500; background-color: #e87700; background-image: -webkit-gradient(linear, 50% 0%, 50% 50%, color-stop(0%, #ff9e41), color-stop(100%, #e87700)); background-image: -webkit-linear-gradient(top, #ff9e41, #e87700 50%); background-image: -moz-linear-gradient(top, #ff9e41, #e87700 50%); background-image: -ms-linear-gradient(top, #ff9e41, #e87700 50%); background-image: -o-linear-gradient(top, #ff9e41, #e87700 50%); background-image: linear-gradient(top, #ff9e41, #e87700 50%); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff9e41, endColorstr=#e87700); -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ff9e41, endColorstr=#e87700)"; }
.button--secondary-open-account:hover, .button--secondary-open-account:focus { background-color: #6eb5f9; background-color: #ff8719; background-image: -webkit-gradient(linear, 50% 0%, 50% 50%, color-stop(0%, #ffb658), color-stop(100%, #ff8719)); background-image: -webkit-linear-gradient(top, #ffb658, #ff8719 50%); background-image: -moz-linear-gradient(top, #ffb658, #ff8719 50%); background-image: -ms-linear-gradient(top, #ffb658, #ff8719 50%); background-image: -o-linear-gradient(top, #ffb658, #ff8719 50%); background-image: linear-gradient(top, #ffb658, #ff8719 50%); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffb658, endColorstr=#ff8719); -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ffb658, endColorstr=#ff8719)"; }
.button--secondary-open-account:active { box-shadow: 0 3px 5px #D76400 inset; }

.button--secondary-trading { border: 1px solid #448706; text-shadow: -0px -1px 0px #2C5F00; background-color: #458417; background-image: -webkit-gradient(linear, 50% 0%, 50% 50%, color-stop(0%, #75b345), color-stop(100%, #458417)); background-image: -webkit-linear-gradient(top, #75b345, #458417 50%); background-image: -moz-linear-gradient(top, #75b345, #458417 50%); background-image: -ms-linear-gradient(top, #75b345, #458417 50%); background-image: -o-linear-gradient(top, #75b345, #458417 50%); background-image: linear-gradient(top, #75b345, #458417 50%); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#75b345, endColorstr=#458417); -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#75b345, endColorstr=#458417)"; }
.button--secondary-trading:hover, .button--secondary-trading:focus { background-color: #4a891c; background-color: #559528; background-image: -webkit-gradient(linear, 50% 0%, 50% 50%, color-stop(0%, #8ac85a), color-stop(100%, #559528)); background-image: -webkit-linear-gradient(top, #8ac85a, #559528 50%); background-image: -moz-linear-gradient(top, #8ac85a, #559528 50%); background-image: -ms-linear-gradient(top, #8ac85a, #559528 50%); background-image: -o-linear-gradient(top, #8ac85a, #559528 50%); background-image: linear-gradient(top, #8ac85a, #559528 50%); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#8ac85a, endColorstr=#559528); -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#8ac85a, endColorstr=#559528)"; }
.button--secondary-trading:active { box-shadow: 0 3px 5px #2F7100 inset; }

.button--secondary-action { color: #222222; border: 1px solid #BBBBBB; text-shadow: 0 1px 0 #FFFFFF; background-color: #e7e7e7; background-image: -webkit-gradient(linear, 50% 0%, 50% 50%, color-stop(0%, #fefefe), color-stop(100%, #e7e7e7)); background-image: -webkit-linear-gradient(top, #fefefe, #e7e7e7 50%); background-image: -moz-linear-gradient(top, #fefefe, #e7e7e7 50%); background-image: -ms-linear-gradient(top, #fefefe, #e7e7e7 50%); background-image: -o-linear-gradient(top, #fefefe, #e7e7e7 50%); background-image: linear-gradient(top, #fefefe, #e7e7e7 50%); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#e7e7e7); -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#fefefe, endColorstr=#e7e7e7)"; }
.button--secondary-action:hover, .button--secondary-action:focus { background-color: #f3f3f3; background-color: #f3f3f3; background-image: -webkit-gradient(linear, 50% 0%, 50% 50%, color-stop(0%, white), color-stop(100%, #f3f3f3)); background-image: -webkit-linear-gradient(top, white, #f3f3f3 50%); background-image: -moz-linear-gradient(top, white, #f3f3f3 50%); background-image: -ms-linear-gradient(top, white, #f3f3f3 50%); background-image: -o-linear-gradient(top, white, #f3f3f3 50%); background-image: linear-gradient(top, #ffffff, #f3f3f3 50%); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=white, endColorstr=#f3f3f3); -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=white, endColorstr=#f3f3f3)"; }
.button--secondary-action:active { box-shadow: 0 3px 5px #CCCCCC inset; }

.button--secondary-action-variant { color: #ffffff; border: 1px solid #000000; text-shadow: -0px -1px 0px #000000; background-color: #333333; background-image: -webkit-gradient(linear, 50% 0%, 50% 50%, color-stop(0%, #555555), color-stop(100%, #333333)); background-image: -webkit-linear-gradient(top, #555555, #333333 50%); background-image: -moz-linear-gradient(top, #555555, #333333 50%); background-image: -ms-linear-gradient(top, #555555, #333333 50%); background-image: -o-linear-gradient(top, #555555, #333333 50%); background-image: linear-gradient(top, #555555, #333333 50%); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#555555, endColorstr=#333333); -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#555555, endColorstr=#333333)"; }
.button--secondary-action-variant:hover, .button--secondary-action-variant:focus { background-color: #666666; background-color: #4a4a4a; background-image: -webkit-gradient(linear, 50% 0%, 50% 50%, color-stop(0%, #777777), color-stop(100%, #4a4a4a)); background-image: -webkit-linear-gradient(top, #777777, #4a4a4a 50%); background-image: -moz-linear-gradient(top, #777777, #4a4a4a 50%); background-image: -ms-linear-gradient(top, #777777, #4a4a4a 50%); background-image: -o-linear-gradient(top, #777777, #4a4a4a 50%); background-image: linear-gradient(top, #777777, #4a4a4a 50%); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#777777, endColorstr=#4a4a4a); -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#777777, endColorstr=#4a4a4a)"; }
.button--secondary-action-variant:active { box-shadow: 0 3px 5px #111111 inset; }

.button--secondary-action-variant-alt { color: #000000; border: 1px solid #BBBBBB; text-shadow: 0 1px 0 #FFFFFF; background-color: #ffffff; background-image: none; filter: none; }
.button--secondary-action-variant-alt:hover, .button--secondary-action-variant-alt:focus { background-color: #ffffff; background-color: #f4f4f4; background-image: -webkit-gradient(linear, 50% 0%, 50% 50%, color-stop(0%, white), color-stop(100%, #f4f4f4)); background-image: -webkit-linear-gradient(top, white, #f4f4f4 50%); background-image: -moz-linear-gradient(top, white, #f4f4f4 50%); background-image: -ms-linear-gradient(top, white, #f4f4f4 50%); background-image: -o-linear-gradient(top, white, #f4f4f4 50%); background-image: linear-gradient(top, #ffffff, #f4f4f4 50%); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=white, endColorstr=#f4f4f4); -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=white, endColorstr=#f4f4f4)"; }
.button--secondary-action-variant-alt:active { box-shadow: 0 3px 5px #CCCCCC inset; }



/*#########################*/
.button--secondary-action { color: #222222; border: 1px solid #BBBBBB; text-shadow: 0 1px 0 #FFFFFF; background-color: #e7e7e7; background-image: -webkit-gradient(linear, 50% 0%, 50% 50%, color-stop(0%, #fefefe), color-stop(100%, #e7e7e7)); background-image: -webkit-linear-gradient(top, #fefefe, #e7e7e7 50%); background-image: -moz-linear-gradient(top, #fefefe, #e7e7e7 50%); background-image: -ms-linear-gradient(top, #fefefe, #e7e7e7 50%); background-image: -o-linear-gradient(top, #fefefe, #e7e7e7 50%); background-image: linear-gradient(top, #fefefe, #e7e7e7 50%); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#e7e7e7); -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#fefefe, endColorstr=#e7e7e7)"; }
.button--secondary-action:hover, .button--secondary-action:focus { background-color: #f3f3f3; background-color: #f3f3f3; background-image: -webkit-gradient(linear, 50% 0%, 50% 50%, color-stop(0%, white), color-stop(100%, #f3f3f3)); background-image: -webkit-linear-gradient(top, white, #f3f3f3 50%); background-image: -moz-linear-gradient(top, white, #f3f3f3 50%); background-image: -ms-linear-gradient(top, white, #f3f3f3 50%); background-image: -o-linear-gradient(top, white, #f3f3f3 50%); background-image: linear-gradient(top, #ffffff, #f3f3f3 50%); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=white, endColorstr=#f3f3f3); -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=white, endColorstr=#f3f3f3)"; }
.button--secondary-action:active { box-shadow: 0 3px 5px #CCCCCC inset; }

.button--secondary-action-variant { color: #ffffff; border: 1px solid #000000; text-shadow: -0px -1px 0px #000000; background-color: #333333; background-image: -webkit-gradient(linear, 50% 0%, 50% 50%, color-stop(0%, #555555), color-stop(100%, #333333)); background-image: -webkit-linear-gradient(top, #555555, #333333 50%); background-image: -moz-linear-gradient(top, #555555, #333333 50%); background-image: -ms-linear-gradient(top, #555555, #333333 50%); background-image: -o-linear-gradient(top, #555555, #333333 50%); background-image: linear-gradient(top, #555555, #333333 50%); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#555555, endColorstr=#333333); -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#555555, endColorstr=#333333)"; }
.button--secondary-action-variant:hover, .button--secondary-action-variant:focus { background-color: #666666; background-color: #4a4a4a; background-image: -webkit-gradient(linear, 50% 0%, 50% 50%, color-stop(0%, #777777), color-stop(100%, #4a4a4a)); background-image: -webkit-linear-gradient(top, #777777, #4a4a4a 50%); background-image: -moz-linear-gradient(top, #777777, #4a4a4a 50%); background-image: -ms-linear-gradient(top, #777777, #4a4a4a 50%); background-image: -o-linear-gradient(top, #777777, #4a4a4a 50%); background-image: linear-gradient(top, #777777, #4a4a4a 50%); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#777777, endColorstr=#4a4a4a); -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#777777, endColorstr=#4a4a4a)"; }
.button--secondary-action-variant:active { box-shadow: 0 3px 5px #111111 inset; }

.button--secondary-action-variant-alt { color: #000000; border: 1px solid #BBBBBB; text-shadow: 0 1px 0 #FFFFFF; background-color: #ffffff; background-image: none; filter: none; }
.button--secondary-action-variant-alt:hover, .button--secondary-action-variant-alt:focus { background-color: #ffffff; background-color: #f4f4f4; background-image: -webkit-gradient(linear, 50% 0%, 50% 50%, color-stop(0%, white), color-stop(100%, #f4f4f4)); background-image: -webkit-linear-gradient(top, white, #f4f4f4 50%); background-image: -moz-linear-gradient(top, white, #f4f4f4 50%); background-image: -ms-linear-gradient(top, white, #f4f4f4 50%); background-image: -o-linear-gradient(top, white, #f4f4f4 50%); background-image: linear-gradient(top, #ffffff, #f4f4f4 50%); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=white, endColorstr=#f4f4f4); -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=white, endColorstr=#f4f4f4)"; }
.button--secondary-action-variant-alt:active { box-shadow: 0 3px 5px #CCCCCC inset; }
 